[arch-commits] Commit in dasher/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri Jul 18 19:44:37 EDT 2008


    Date: Friday, July 18, 2008 @ 19:44:37
  Author: jgc
Revision: 5624

upgpkg: dasher 4.7.3-1

Modified:
  dasher/trunk/PKGBUILD

----------+
 PKGBUILD |   11 +++--------
 1 file changed, 3 insertions(+), 8 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-18 23:42:38 UTC (rev 5623)
+++ PKGBUILD	2008-07-18 23:44:37 UTC (rev 5624)
@@ -15,21 +15,16 @@
 install=dasher.install
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/4.7/${pkgname}-${pkgver}.tar.bz2
 	gcc-4.3.patch)
-md5sums=('f97dfd3c54f6d6c5f2873d4f82cb33c4')
+md5sums=('f97dfd3c54f6d6c5f2873d4f82cb33c4'
+         '2ef2dc940df24ca9796bbb628967ea56')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
   patch -Np0 -i ${srcdir}/gcc-4.3.patch || return 1
-  #intltoolize --force --copy || return 1
-  #gnome-doc-prepare --force || return 1
-  #libtoolize --force --copy || return 1
-  #aclocal || return 1
-  #autoconf || return 1
-  #automake || return 1
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var \
 	      --disable-scrollkeeper --enable-speech || return 1
-  make || return 1 #LDFLAGS+=-Wl,--export-dynamic || return 1
+  make LDFLAGS+=-Wl,--export-dynamic || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR=${startdir}/pkg install || return 1
 
   install -m755 -d ${startdir}/pkg/usr/share/gconf/schemas





More information about the arch-commits mailing list